
body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#f0f9ff;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrap {
        width:990px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -53px; /* the bottom margin is the negative value of the footer's height */
}

.header {
	width:990px;
	height:101px;
}

.header img {
	border:none;
}

.header a {
	outline:none;
	list-style-type:none;
	border:none;
}

/*Sticky Footer*****************************************************************/
.footer {
        background-image:url(../images/foot.jpg);
        background-repeat:repeat-x;
        height:53px;
}

/*Website by:*/
.website {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:23px;

}

.website a {
	text-decoration:none;
	color:white;
}

.website a:hover {
	text-decoration:underline;
}

/*Pushes sticky footer down*/
.moveDown {
	height: 53px; /*Same height as footer*/
}

.logo {
	position:relative;
	top:10px;
}

/*Useful Margins*/

.marginTop {
	margin-top:60px;
}

/*Margin between UserName Email Address etc on Shop page*/
.margin4 {
	margin-top:15px;
}

/*Margin used on deleteUser page and on user page between edit and delete buttons*/
.margin {
	margin-bottom:5px;
}

.margin2 {
	margin-bottom:30px;
}

.margin3 {
	 margin-top:10px;
}
.margin5 {
	height:10px;
}

/*Menu Starts*******************************************************************/
.menu {
	background-image:url(../images/menubg.jpg);
	background-repeat:no-repeat;
	background-position:241px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:2px;
        width:100%;
	overflow:hidden;
        position:relative;
}

.menu ul{
	margin: 0;
	padding:0;
        float:left;
        position:relative;
        left:50%;
        text-align:center;
}

.menu ul li{
	float: left;
	list-style-type:none;
	height:32px;
	background-image:url(../images/b1.jpg);
        display:block;
        margin:0;
        padding:0;
        position:relative;
        right:50%;
}

.menu ul li a {
	display:block;
	color: white; /*text color*/
	padding-top:7px;
	width:100px;
        height:32px;
	text-decoration: none;
	border-right: 1px solid #ffffff; /* divider between menu items*/
}

.menu ul li a:hover, .menu ul li .current{
	color:white; /*text color of selected and active item*/
	padding-top: 8px; /*shift text down 1px for selected and active item*/
        background-image:url(../images/b2.jpg);
	height:33px;
}


/*Cart Menu Starts*/
.menuC {
	background-image:url(../images/menubg.jpg);
	background-repeat:no-repeat;
	background-position:221px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:2px;
        width:100%;
	overflow:hidden;
        position:relative;
}

.menuC ul{
	margin: 0;
	padding:0;
        float:left;
        position:relative;
        left:52.6%;
        text-align:center;
}

.menuC ul li{
	float: left;
	list-style-type:none;
	height:32px;
	background-image:url(../images/b1.jpg);
        display:block;
        margin:0;
        padding:0;
        position:relative;
        right:47.4%;
}

.menuC ul li a {
	display:block;
	color: white; /*text color*/
	padding-top:7px;
	width:104px;
        height:32px;
	text-decoration: none;
	border-right: 1px solid #ffffff; /* divider between menu items*/
}

.menuC ul li a:hover, .menu ul li .current{
	color:white; /*text color of selected and active item*/
	padding-top: 8px; /*shift text down 1px for selected and active item*/
        background-image:url(../images/b2.jpg);
	height:33px;
}

/*Text on Home page*************************************************************/
/*Welcome to the Carwash NZ Ltd heading on home page*/
.welcome {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0376d1;
	margin-top:40px;
}

/*The heading at the top of each page under the menu*/
/*No Products currently in cart*/
.heading {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:50px;
	margin-bottom:50px;
}

.heading1 {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:50px;
	margin-bottom:20px;
}

.heading2 {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:40px;
}

/*The heading Product added to order*/
.heading3 {
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:red;
	clear:both;
	margin-right:148px;
	margin-top:-350px;
}

/*Heading on Cart Page Your Order etc*/
.heading4 {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:15px;
}

h4 {
	color:#0376d1;
}

.text1 {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:990px;
	margin-top:40px;
	color:#024c87;
	line-height:22px;
}

/*Hotlinks on Home Page Starts*/
.hotlinks {
	width:990px;
}

.hotlinks ul li {
	display:inline;
	width:990px;
}

.hotlinks ul li a img {
    outline:none;
	border:none;
	margin-right:17px;
}

.hotlinks a {
	outline:none;
}

/*Login on Home Page ***********************************************************/
.loginForm {
	margin-top:10px;
	margin-left:255px;
	margin-bottom:30px;
	margin-top:20px;
}

/*Customer login message on home page.*/
.customerLogin {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0367b6;
	padding-top:20px;
	padding-bottom:20px;
	margin-right:225px;
}

.loginButton {
	float:left;
}

.labelClass {
	width:60px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0376d1;
}
.login {
	width:220px;
	float:left;
}
/*Message if login information is incorrect  $fail*/
.logMessageIncorrect {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:red;
	text-align:center;
	margin-top:40px;
}

/*Message if login was successful*/
.logMessageSuccess {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:green;
	margin-top:10px;
	margin-bottom:10px;
}
fieldset {
	border:none;
	text-align:center;
}

/*Images on View Order On products page*/
fieldset img{
	margin-bottom:50px;
	margin-top:50px;
}

#username {
	width:112px;
}

#password {
	width:112px;
}

.error {
	float:left;
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:red;
	margin-top:5px;
}

/*Entry to shop and admin area*/
.enter ul li {
	list-style-type:none;
	margin-left:143px;
		margin-top:5px;
}

.enter ul li a{
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0376d1;
}

.enter ul li a:hover{
	text-decoration:underline;
}


.clickToLogout ul li {
	list-style-type:none;
	margin-left:143px;
}
.clickToLogout ul li a{
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0376d1;
}

.clickToLogout ul li a:hover{
	text-decoration:underline;
}

.logMessageSuccess {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#014174;
	float:left;
	margin-top:0px;
	padding-top:6px;
}
/*Login form ends **************************************************************/

/*Admin Menu Starts on admin page***********************************************/
.adminMenu {
	margin:auto;
	width:300px;
	margin-top:40px;
	overflow:hidden;
}

.adminMenu ul li {
	list-style-type:none;
	float:left;
	background-image:url(../images/b3.jpg);
	background-repeat:no-repeat;    
}

.adminMenu ul li a {
	display:block;
	text-decoration:none;
	width:250px;
	height:32px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:white;
	padding-top:7px;
	margin-bottom:40px;
}

.adminMenu ul li a:hover, .adminMenu ul li .current{
	color:white; /*text color of selected and active item*/
        background-image:url(../images/b4.jpg);
	background-repeat:no-repeat;
	height:32px;
}

/*Admin Message, Also not logged message on admin page*/
.addProduct {
        text-align:center;
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:40px;
}

.addProduct2 {
        text-align:center;
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:80px;
}
/*Admin Menu Finishes*/

/*Registration form on addUser page*/
.regForm {
	margin-top:50px;
}

#rePassword {
    margin-bottom:40px;
}

/*Products Landing Page*/

.categories {
	width:990px;
	margin-top:60px;
}

.categories ul li {
	display:inline;
	width:990px;
	outline:none;
}

.categories ul li a img {
        outline:none;
	border:none;
	margin-left:100px;
	margin-right:60px;
}

.categories a {
	outline:none;
}

/*Back to admin page link on addUser page and edit user page and deleteUser page*/
/*Edit Delete Buttons for admin*/
/*Note: addUser page and editUser page use stylesheet cssAddUser.css*/
.otherUL {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.otherUL ul {
        list-style-type:none;
}

.otherUL ul li a {
        color:#0376d1;
        text-decoration:none;
}

.otherUL ul li a:hover {
        color:#0376d1;
        text-decoration:underline;
}

.otherUL4 {
	margin-top:50px;
	margin-bottom:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.otherUL4 ul {
        list-style-type:none;
}

.otherUL4 ul li a {
        color:#0376d1;
        text-decoration:none;
}

.otherUL4 ul li a:hover {
        color:#0376d1;
        text-decoration:underline;
}

/*Back to main product page under the add to order button*/
.otherUL6 {
	margin-top:50px;
	margin-bottom:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.otherUL6 ul {
        list-style-type:none;
	margin-right:40px;
}

.otherUL6 ul li a {
        color:#0376d1;
        text-decoration:none;
}

.otherUL6 ul li a:hover {
        color:#0376d1;
        text-decoration:underline;
}

/*OtherUL2 is for the links to categories on the main product page*/
.otherUL2 {
	float:left;
	margin-top:10px;
	margin-right:60px;
	margin-left:30px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.otherUL2 ul {
        list-style-type:none;
}

.otherUL2 ul li a {
        color:#0376d1;
        text-decoration:none;
}

.otherUL2 ul li a:hover {
        color:#0376d1;
        text-decoration:underline;
}


/*Search page*/
.searchWrap {
    margin-top:40px;
}
/*Search Link on Products Page*/
.otherUL3 {
	margin-top:10px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.otherUL3 ul {
        list-style-type:none;
}

.otherUL3 ul li a {
        color:#902201;
        text-decoration:none;
}

.otherUL3 ul li a:hover {
        color:#902201;
        text-decoration:underline;
}

/*Cart button on products page*/

.bCart {
        background-image:url(../images/bCart.jpg);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	width:160px;
	height:36px;
	outline:none;
	cursor:pointer;
}

input.bCart {
	outline:none;
}

.viewOrder {
	margin-top:20px;
	margin-bottom:76px;
}

.viewOrder a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#0376d1;
}

.viewOrder a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#902201;
	text-decoration:underline;
}

.viewOrder2 {
	text-align:center;
}

.viewOrder2 a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#902201;
}

.viewOrder2 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#902201;
	text-decoration:underline;
}


.cartButtons {
	float:right;
	margin-right:80px;
	margin-top:-210px;
}

.center {
	text-align:center;
	margin:auto;
	margin-top:60px;
}

.productNameCart {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0376d1;
	display:inline;
	float:left;
}

.inputQuantity {
	width:50px;
	display:inline;
	margin-bottom:10px;
	float:left;
}

/*The x on the view cart page*/
.x {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	display:inline;
	color:#06aa02;
	float:left;
	margin-top:-5px;
	float:left;
}

/*Product title description category etc on productPage*/
.product {
   	color:#024c87;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}

.titleContent {
    	color:#0376d1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}

.titleContent1 {
    	color:#902201;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
}

.gallery img {
	margin-top:30px;
	padding-left:46px;
}

/*The line breaks on the product pages*/
hr {
	margin-top:12px;
	margin-bottom:10px;
}
/*Products Page Ends*/

/*Success message on Edit Product Page*/
.success {
    	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:green;
	margin-top:5px;
	margin-bottom:5px;
}

/*Map on contact Page*/
.map {
	float:right;
	width:425px;
	height:350px;
	border:solid 1px;
	border-color:#0268b8;
	margin-top:23px;
	margin-bottom:10px;
}



/*Text on Contact Page*/
.text4 {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:990px;
	margin:auto;
	margin-top:20px;
	color:#024c87;
	float:left;
	line-height:22px;
}

.heading6 {
        text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        color:#0376d1;
        margin-top:10px;
}

.text5 {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:990px;
	margin-top:178px;
	color:#024c87;
	line-height:22px;
}

.email a{
	color:#0268b8;
}

.email a:hover{
	color:#902201;
}

/*Are you sure you want to delete this user on deleteUser page*/
.areYouSure {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:auto;
	text-align:center;
	margin-top:50px;
	color:#0376d1;
}


/*Css for addProduct page*/
.addProductForm {
    margin-top:50px;
}

/*Not Loged in Message on edit user page*/
.notLogged2 {
	margin-top:60px;
}

/*White background on user page with border*/
.userWrap {
	border:1px solid #0376d1;
	width:500px;
	margin:auto;
	margin-top:30px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
	background-color:white;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-align:center;
	color:#0376d1;
}
.backgroundUserWrap {
	width:520px;
	margin:auto;
	margin-top:50px;
}

/*Username on userpage*/
.username {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px
}

.username1 {
	color:#024c87;
}

.lastName {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px
}

.email {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px
}

.firstName1 {
	color:#024c87;
}

.lastName1 {
	color:#024c87;
}

.email1 {
	color:#024c87;
}

.comment1 {
	color:#024c87;
}

/*Yes or no delete on deleteUser page*/
.yesDeleteButton {
	margin-top:20px;
	border:none;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0376d1;
	cursor:pointer;
}
.yesDeleteButton ul li a:hover {
	text-decoration:underline;
}

.noDeleteUL {
	margin-top:30px;
	margin-bottom:10px;
	margin-right:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}

.noDeleteUL ul {
        list-style-type:none;
}

.noDeleteUL ul li a {
        color:#0376d1;
        text-decoration:none;
}

/*User Successfully removed on deleteUser page*/
.userSuccessfullyRemoved {
	padding-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0376d1;	
}

/*Product successfully removed message on deleteProduct page*/
.successfullyRemoved {
	color:#0376d1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
        text-align:center;
        margin:auto;
	margin-top:60px;
}

/*You Tube video page*/

/*Wrapper*/

.videoText {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0376d1;
	margin-top:40px;
	margin-bottom:10px;
}

.videoText1 {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#024c87;
    	margin-top:40px;
	margin-bottom:10px;
}

.videos {
	margin:auto;
	text-align:center;
}




